.tp-caption.sativafx_large_intro_text {
color:#ffffff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:50px;
line-height:50px;
font-family:Open Sans;
margin:0px;
white-space:nowrap;
background-color:transparent;
text-decoration:none;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.sativafx_largewhitebg {
color:#666666;
text-shadow:none;
font-weight:300;
font-size:20px;
line-height:20px;
font-family:"Open Sans";
background-color:rgb(255, 255, 255);
background-color:rgba(255, 255, 255, 0.85);
padding:15px 15px 15px 15px;
text-decoration:none;
border-radius:4px 4px 4px 4px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.sativafx_largecoloredbg {
font-size:20px;
line-height:20px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(204, 204, 204);
background-color:rgba(204, 204, 204, 0.85);
padding:15px;
text-shadow:none;
border-radius:4px 4px 4px 4px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.sativafx_largedarkbg {
font-size:20px;
line-height:20px;
font-weight:300;
font-family:"Open Sans";
color:rgb(244, 244, 244);
text-decoration:none;
background-color:rgb(34, 34, 34);
background-color:rgba(34, 34, 34, 0.85);
padding:15px;
text-shadow:none;
border-radius:4px 4px 4px 4px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.excerpt {
font-size:36px;
line-height:36px;
font-weight:700;
font-family:Arial;
color:#ffffff;
text-decoration:none;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 1);
text-shadow:none;
margin:0px;
letter-spacing:-1.5px;
padding:1px 4px 0px 4px;
white-space:normal !important;
height:auto;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

